<ART ID="02681" PID="2311" JID="146" BPAGE="781" EPAGE="796" PII="S0217732308026819" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BRANE INDUCED GRAVITY:</MTI>
<STI>CODIMENSION-2</STI>
<INFO>Based on the talks given at the "Sowers Workshop", Virginia Tech, May 14&#x2013;18, 2007, "Cosmology and Strings" workshop at ICTP, Trieste, Italy, July 9&#x2013;13, 2007, "Dark Energy In the Universe", Hakone, Japan, Sep 1&#x2013;4, 2007 and "Zagreb Workshop 2007", Zagreb, Croatia, Nov 9&#x2013;11, 2007.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NEMANJA</FNM>
<SNM>KALOPER</SNM>
<EAD>kaloper@physics.ucdavis.edu</EAD>
<X-REF REFID="S0217732308026819AF001"></X-REF>
</AUT>
<AFF ID="S0217732308026819AF001">Department of Physics, University of California, Davis, CA 95616, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 March 2008</RE>
</HIST>
<ABST>
<P>We review the results of arXiv:hep-th/0703190, on brane induced gravity (BIG) in 6D. Among a large diversity of regulated codimension-2 branes, we find that for near-critical tension branes live inside very deep throats which efficiently compactify the angular dimension. In there, 4D gravity first changes to 5D, and only later to 6D. The crossover from 4D to 5D is independent of the tension, but the crossover from 5D to 6D is not. This shows how the vacuum energy problem manifests in BIG: instead of tuning vacuum energy to adjust the 4D curvature, generically one must tune it to get the desired crossover scales and the hierarchy between the scales governing the 4D &#x2192; 5D &#x2192; 6D transitions. In the near-critical limit, linearized perturbation theory remains under control below the crossover scale, and we find that linearized gravity around the vacuum looks like a scalar&#x2013;tensor theory.</P>
</ABST>
</FRONT>
</ART>
