<ART ID="02682" PID="2311" JID="146" BPAGE="797" EPAGE="813" PII="S0217732308026820" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHRONOMETRIC INVARIANCE AND STRING THEORY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. D.</FNM>
<SNM>POLLOCK</SNM>
<EAD>mdp30@cam.ac.uk</EAD>
<X-REF REFID="S0217732308026820AF001"></X-REF>
<X-REF REFID="S0217732308026820AF002"></X-REF>
</AUT>
<FTN ID="S0217732308026820FN001">
<P>Temporary address</P></FTN>
<FTN ID="S0217732308026820FN002">
<P>Temporary address</P></FTN>
<AFF ID="S0217732308026820AF001">
<X-REF REFID="S0217732308026820FN001"></X-REF>L. D. Landau Institute for Theoretical Physics, Russian Academy of Sciences, Ulitsa Kosygina 2, Moscow 117940, <CNY>Russia</CNY></AFF><AFF ID="S0217732308026820AF002"><X-REF REFID="S0217732308026820FN002"></X-REF>V. A. Steklov Mathematical Institute, Russian Academy of Sciences, Ulitsa Gubkina 8, Moscow 119991, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 December 2007</RE>
</HIST>
<ABST>
<P>The Einstein&#x2013;Hilbert Lagrangian <F>R</F> is expressed in terms of the chronometrically invariant quantities introduced by Zel'manov for an arbitrary four-dimensional metric <F>g<INF>ij</INF></F>. The chronometrically invariant three-space is the physical space &#x03B3;<INF>&#x03B1;&#x03B2;</INF> = -g<INF>&#x03B1;&#x03B2;</INF>+e<SUP>2&#x03D5;</SUP> &#x03B3;<INF>&#x03B1;</INF>&#x03B3;<INF>&#x03B2;</INF>, where <F><RM>e</RM><SUP>2&#x03D5;</SUP> = g<INF>00</INF></F> and <F>&#x03B3;<INF>&#x03B1;</INF> = g<INF>0&#x03B1;</INF>/g<INF>00</INF></F>, and whose determinant is <F>h</F>. The momentum canonically conjugate to &#x03B3;<INF>&#x03B1;&#x03B2;</INF> is <F><TEX ID="S0217732308026820M001">$\pi^{\alpha\beta}=-\sqrt{h}(K^{\alpha\beta}-\gamma^{\alpha\beta}K)$</TEX></F>, where <F><TEX ID="S0217732308026820M002">$K_{\alpha\beta}=\frac12\partial_t\gamma_{\alpha\beta}$</TEX></F> and <F>&#x2202;<INF>t</INF>&#x2261;<RM>e</RM><SUP>-&#x03D5;</SUP>&#x2202;<INF>0</INF></F> is the chronometrically invariant derivative with respect to time. The Wheeler&#x2013;DeWitt equation for the wave function &#x03A8; is derived. For a stationary space-time, such as the Kerr metric, &#x03C0;<SUP>&#x03B1;&#x03B2;</SUP> vanishes, implying that there is then no dynamics. The most symmetric, chronometrically-invariant space, obtained after setting &#x03D5; = &#x03B3;<INF>&#x03B1;</INF> = 0, is <F><TEX ID="S0217732308026820M003">$R_{\alpha}^{\beta}=-\lambda(t)\delta_{\alpha}^{\beta}$</TEX></F>, where &#x03B4;<INF>&#x03B1;&#x03B2;</INF> is constant and has curvature <F>k</F>. From the Friedmann and Raychaudhuri equations, we find that &#x03BB; is constant only if <F>k=1</F> and the source is a perfect fluid of energy-density &#x03C1; and pressure <F>p=(&#x03B3;-1)&#x03C1;</F>, with adiabatic index &#x03B3;=2/3, which is the value for a random ensemble of strings, thus yielding a three-dimensional de Sitter space embedded in four-dimensional space-time. Furthermore, &#x03A8; is only invariant under the time-reversal operator <F><TEX ID="S0217732308026820M004">$\mathcal{T}$</TEX></F> if <F>&#x03B3;=2/(2n-1)</F>, where <F>n</F> is a positive integer, the first two values <F>n=1,2</F> defining the high-temperature and low-temperature limits <F>&#x03C1; ~ T<SUP>&#x00B1;2</SUP></F>, respectively, of the heterotic superstring theory, which are thus dual to one another in the sense <F>T&#x2194;1/2&#x03C0;<SUP>2</SUP>&#x03B1;&#x2032;T</F>.</P>
</ABST>
<KWDG>
<KWD>Chronometric invariance</KWD>
<KWD>Wheeler&#x2013;DeWitt equation</KWD>
<KWD>superstring theory</KWD>
<KWD><F><TEX ID="S0217732308026820M005">$\mathcal{TCP}</TEX></F>-theorem</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.40.-k</KWD>
<KWD>04.50.+h</KWD>
<KWD>04.60.Kz</KWD>
<KWD>05.70.-a</KWD>
<KWD>64.30.+t</KWD>
</KWDG>
</FRONT>
</ART>
